#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.1
visibility:           public
id:                   mono-traversable-1.0.15.1-4RU5KLectSd7cIYW4XO0d7
key:                  mono-traversable-1.0.15.1-4RU5KLectSd7cIYW4XO0d7
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  3ed04ac8bab394685326259e2d59c857
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-8.10.4/site-local/mono-traversable-1.0.15.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mono-traversable-1.0.15.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/mono-traversable-1.0.15.1

hs-libraries:         HSmono-traversable-1.0.15.1-4RU5KLectSd7cIYW4XO0d7
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    split-0.2.3.4-CRDf6x7gp1Q8taSiKe83FW text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    vector-algorithms-0.8.0.4-A9uoXyGZBF71QAiKJlJ1cv

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

